{
    "video": {
        "sites": [
            {
                "key": "tiantian",
                "name": "⛄┃天天影视┃⛄",
                "api": "./js/tiantian.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "star",
                "name": "☄️┃星视界┃墙☄️",
                "api": "./js/star.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "aiyingshi",
                "name": "🚀‍┃爱影视┃🚀",
                "api": "./js/aiyingshi.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "gitcafe",
                "name": "🦊┃阿里纸条┃🦊",
                "api": "./js/gitcafe.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen",
                    "aliToken": "26fc6787afff43e78b78992e782502f1",
                    "quarkCookie": "_UP_A4A_11_=wb965111521e45ffa80410c24a071a54; _UP_D_=pc; tfstk=fXFith4nnRk114LAjWc1TT-OQUXL5hGjqodxDjnVLDoBBchYujR4Drht3GaYxmqYlcPtWc34mknIMcFTB-Y_tuAv6G6_uIcxggIRw_U15jGV2EjCXmnslyoqlSMN9PGjgMEW0dR85uVOAjYmgwcEoqOqgIrqLyoIlq-ZuC738DgqgCJZgH8EuqxZNmAqqSPQTaC3h7bb2rFnSvW87D8jTW0iX0zasIR2zVDi4Poh2svabvzjnSTXixaaFogzbhS-Cry3xVcc9dlz--roR55Jj2wT8znUrEdYrfV3t-kh71znscDo-vYWpf24fSD_IE_78frQF0MNdMg367HmVvxFbyUnbY20XMOqX84UxYFpvQhbA-rqok-G4A9eUc4wG27YtK9jQ2gnVNJioG_mbu_h-wv5CAuIWgQh-K9jQ2gn2wbHFhMZRVIR.; __pus=c81f57897dafcb65d4ecb501bc299199AARcqF72zsatdbsCbiT3qVqsk36caaycoPQW7hz8rbEf+UY7f5aGgH1e90lsONAUwCAW8y27u5A/KXyYqkHCWgjS; __kp=99fa2760-1669-11ef-90cf-8f7a59c3b86e; __kps=AATSt4xuf6r6bqes3LdJvxvy; __ktd=c2e+aLICIvFoeklXXz36VA==; __uid=AATSt4xuf6r6bqes3LdJvxvy; Video-Auth=smob3MOUslklDq2MutANJYZCVo50sLv0GFelx3+cu1nK2fkdL2kvkdpT5yNOhNz0NLTyi5ThWRL47+ztJA4kXQ==; __puus=72f667c533c9a22496f88d2f1bb7ae71AAQ7mrvFw7s9AUPUXvnuGPkcDU3RRTVPdYaYQfsM9Cje2doYXgRZXbImg02EaUaEG+G9ikpo3xubGGdElArOuYvUtJzIXb6yHDnSZbtEUxkwvjfQRNEnDnVwLQ6LL2ORjRaxa9OUfwk/WppWvy6OcDqQtHYkaqB+Poxn5kFs7ZVdAtX7ZQks1czD+g9gAZjsbeBHxHQ1AP5MGc1s3M4RhwZQ"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "jianpian",
                "name": "🌼┃荐片┃🌼",
                "api": "./js/jianpian.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "huya",
                "name": "🐯┃虎牙直播┃🐯",
                "api": "./js/huya.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "kankan70",
                "name": "📺┃70看看┃📺",
                "api": "./js/kankan70.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "xb6v",
                "name": "🧲┃磁力新6V┃🧲",
                "api": "./js/xb6v.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "douban",
                "name": "🍥┃豆瓣┃🍥",
                "api": "./js/douban.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "nangua",
                "name": "🎃┃南瓜影视┃🎃",
                "api": "./js/nangua.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "changzhang",
                "name": "🏭️┃厂长直连┃🏭️",
                "api": "./js/changzhang.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen",
                    "aliToken": "26fc6787afff43e78b78992e782502f1",
                    "quarkCookie": "_UP_A4A_11_=wb965111521e45ffa80410c24a071a54; _UP_D_=pc; tfstk=fXFith4nnRk114LAjWc1TT-OQUXL5hGjqodxDjnVLDoBBchYujR4Drht3GaYxmqYlcPtWc34mknIMcFTB-Y_tuAv6G6_uIcxggIRw_U15jGV2EjCXmnslyoqlSMN9PGjgMEW0dR85uVOAjYmgwcEoqOqgIrqLyoIlq-ZuC738DgqgCJZgH8EuqxZNmAqqSPQTaC3h7bb2rFnSvW87D8jTW0iX0zasIR2zVDi4Poh2svabvzjnSTXixaaFogzbhS-Cry3xVcc9dlz--roR55Jj2wT8znUrEdYrfV3t-kh71znscDo-vYWpf24fSD_IE_78frQF0MNdMg367HmVvxFbyUnbY20XMOqX84UxYFpvQhbA-rqok-G4A9eUc4wG27YtK9jQ2gnVNJioG_mbu_h-wv5CAuIWgQh-K9jQ2gn2wbHFhMZRVIR.; __pus=c81f57897dafcb65d4ecb501bc299199AARcqF72zsatdbsCbiT3qVqsk36caaycoPQW7hz8rbEf+UY7f5aGgH1e90lsONAUwCAW8y27u5A/KXyYqkHCWgjS; __kp=99fa2760-1669-11ef-90cf-8f7a59c3b86e; __kps=AATSt4xuf6r6bqes3LdJvxvy; __ktd=c2e+aLICIvFoeklXXz36VA==; __uid=AATSt4xuf6r6bqes3LdJvxvy; Video-Auth=smob3MOUslklDq2MutANJYZCVo50sLv0GFelx3+cu1nK2fkdL2kvkdpT5yNOhNz0NLTyi5ThWRL47+ztJA4kXQ==; __puus=72f667c533c9a22496f88d2f1bb7ae71AAQ7mrvFw7s9AUPUXvnuGPkcDU3RRTVPdYaYQfsM9Cje2doYXgRZXbImg02EaUaEG+G9ikpo3xubGGdElArOuYvUtJzIXb6yHDnSZbtEUxkwvjfQRNEnDnVwLQ6LL2ORjRaxa9OUfwk/WppWvy6OcDqQtHYkaqB+Poxn5kFs7ZVdAtX7ZQks1czD+g9gAZjsbeBHxHQ1AP5MGc1s3M4RhwZQ"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "kuaikan",
                "name": "🛥︎┃快看视频┃🛥︎",
                "api": "./js/kuaikan.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "mp4movie",
                "name": "🍚┃Mp4电影┃🍚",
                "api": "./js/mp4movie.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "cntv",
                "name": "🤵‍♂️┃中央影视┃🤵‍♂️",
                "api": "./js/cntv.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "dubo",
                "name": "🛶┃独播影视┃🛶",
                "api": "./js/dubo.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "newvision",
                "name": "🐼┃新视觉影院┃🐼",
                "api": "./js/newvision.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "aliyunpanshare",
                "name": "🥏‍┃阿里云盘分享┃🥏‍",
                "api": "./js/aliyunpanshare.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen",
                    "aliToken": "26fc6787afff43e78b78992e782502f1",
                    "quarkCookie": "_UP_A4A_11_=wb965111521e45ffa80410c24a071a54; _UP_D_=pc; tfstk=fXFith4nnRk114LAjWc1TT-OQUXL5hGjqodxDjnVLDoBBchYujR4Drht3GaYxmqYlcPtWc34mknIMcFTB-Y_tuAv6G6_uIcxggIRw_U15jGV2EjCXmnslyoqlSMN9PGjgMEW0dR85uVOAjYmgwcEoqOqgIrqLyoIlq-ZuC738DgqgCJZgH8EuqxZNmAqqSPQTaC3h7bb2rFnSvW87D8jTW0iX0zasIR2zVDi4Poh2svabvzjnSTXixaaFogzbhS-Cry3xVcc9dlz--roR55Jj2wT8znUrEdYrfV3t-kh71znscDo-vYWpf24fSD_IE_78frQF0MNdMg367HmVvxFbyUnbY20XMOqX84UxYFpvQhbA-rqok-G4A9eUc4wG27YtK9jQ2gnVNJioG_mbu_h-wv5CAuIWgQh-K9jQ2gn2wbHFhMZRVIR.; __pus=c81f57897dafcb65d4ecb501bc299199AARcqF72zsatdbsCbiT3qVqsk36caaycoPQW7hz8rbEf+UY7f5aGgH1e90lsONAUwCAW8y27u5A/KXyYqkHCWgjS; __kp=99fa2760-1669-11ef-90cf-8f7a59c3b86e; __kps=AATSt4xuf6r6bqes3LdJvxvy; __ktd=c2e+aLICIvFoeklXXz36VA==; __uid=AATSt4xuf6r6bqes3LdJvxvy; Video-Auth=smob3MOUslklDq2MutANJYZCVo50sLv0GFelx3+cu1nK2fkdL2kvkdpT5yNOhNz0NLTyi5ThWRL47+ztJA4kXQ==; __puus=72f667c533c9a22496f88d2f1bb7ae71AAQ7mrvFw7s9AUPUXvnuGPkcDU3RRTVPdYaYQfsM9Cje2doYXgRZXbImg02EaUaEG+G9ikpo3xubGGdElArOuYvUtJzIXb6yHDnSZbtEUxkwvjfQRNEnDnVwLQ6LL2ORjRaxa9OUfwk/WppWvy6OcDqQtHYkaqB+Poxn5kFs7ZVdAtX7ZQks1czD+g9gAZjsbeBHxHQ1AP5MGc1s3M4RhwZQ"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "nivod",
                "name": "👑‍┃泥视频┃墙👑",
                "api": "./js/nivod.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen",
                    "code": 0
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "sp360",
                "name": "🥎┃360影视┃🥎",
                "api": "./js/sp360.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "alipansou",
                "name": "😸┃阿里猫狸┃😸",
                "api": "./js/alipansou.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen",
                    "aliToken": "26fc6787afff43e78b78992e782502f1",
                    "quarkCookie": "_UP_A4A_11_=wb965111521e45ffa80410c24a071a54; _UP_D_=pc; tfstk=fXFith4nnRk114LAjWc1TT-OQUXL5hGjqodxDjnVLDoBBchYujR4Drht3GaYxmqYlcPtWc34mknIMcFTB-Y_tuAv6G6_uIcxggIRw_U15jGV2EjCXmnslyoqlSMN9PGjgMEW0dR85uVOAjYmgwcEoqOqgIrqLyoIlq-ZuC738DgqgCJZgH8EuqxZNmAqqSPQTaC3h7bb2rFnSvW87D8jTW0iX0zasIR2zVDi4Poh2svabvzjnSTXixaaFogzbhS-Cry3xVcc9dlz--roR55Jj2wT8znUrEdYrfV3t-kh71znscDo-vYWpf24fSD_IE_78frQF0MNdMg367HmVvxFbyUnbY20XMOqX84UxYFpvQhbA-rqok-G4A9eUc4wG27YtK9jQ2gnVNJioG_mbu_h-wv5CAuIWgQh-K9jQ2gn2wbHFhMZRVIR.; __pus=c81f57897dafcb65d4ecb501bc299199AARcqF72zsatdbsCbiT3qVqsk36caaycoPQW7hz8rbEf+UY7f5aGgH1e90lsONAUwCAW8y27u5A/KXyYqkHCWgjS; __kp=99fa2760-1669-11ef-90cf-8f7a59c3b86e; __kps=AATSt4xuf6r6bqes3LdJvxvy; __ktd=c2e+aLICIvFoeklXXz36VA==; __uid=AATSt4xuf6r6bqes3LdJvxvy; Video-Auth=smob3MOUslklDq2MutANJYZCVo50sLv0GFelx3+cu1nK2fkdL2kvkdpT5yNOhNz0NLTyi5ThWRL47+ztJA4kXQ==; __puus=72f667c533c9a22496f88d2f1bb7ae71AAQ7mrvFw7s9AUPUXvnuGPkcDU3RRTVPdYaYQfsM9Cje2doYXgRZXbImg02EaUaEG+G9ikpo3xubGGdElArOuYvUtJzIXb6yHDnSZbtEUxkwvjfQRNEnDnVwLQ6LL2ORjRaxa9OUfwk/WppWvy6OcDqQtHYkaqB+Poxn5kFs7ZVdAtX7ZQks1czD+g9gAZjsbeBHxHQ1AP5MGc1s3M4RhwZQ"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "cilixiong",
                "name": "🐻┃磁力熊┃🐻",
                "api": "./js/cilixiong.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "bilibili",
                "name": "🏰┃哔哩哔哩┃🏰",
                "api": "./js/bilibili.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen",
                    "cookie": "buvid3=02675249-8ED3-C418-87F5-59E18316459714816infoc; b_nut=1704421014; _uuid=5D435F74-F574-D9AB-62C1-B9294DE465D913102infoc; buvid_fp=e8c5650c749398e9b5cad3f3ddb5081e; buvid4=007E85D1-52C1-7E6E-07CF-837FFBC9349516677-024010502-J5vTDSZDCw4fNnXRejbSVg%3D%3D; rpdid=|()kYJmulRu0J'u~|RRJl)JR; PVID=1; SESSDATA=3be091d3%2C1720332009%2C699ed%2A11CjAcCdwXG5kY1umhCOpQHOn_WP7L9xFBfWO7KKd4BPweodpR6VyIfeNyPiRmkr5jCqsSVjg0R0dZOVVHRUo3RnhPRTZFc3JPbGdiUjFCdHpiRDhiTkticmdKTjVyS1VhbDdvNjFMSDJlbUJydUlRdjFUNGFBNkJlV2ZTa0N1Q1BEVi1QYTQzTUh3IIEC; bili_jct=b0ee7b5d3f27df893545d811d95506d4; DedeUserID=78014638; DedeUserID__ckMd5=4c8c5d65065e468a; enable_web_push=DISABLE; header_theme_version=CLOSE; home_feed_column=5; CURRENT_BLACKGAP=0; CURRENT_FNVAL=4048; b_lsid=75E916AA_18EA1A8D995; bsource=search_baidu; FEED_LIVE_VERSION=V_HEADER_LIVE_NO_POP; browser_resolution=1507-691; bili_ticket=eyJhbGciOiJIUzI1NiIsImtpZCI6InMwMyIsInR5cCI6IkpXVCJ9.eyJleHAiOjE3MTIzNjk5MTMsImlhdCI6MTcxMjExMDY1MywicGx0IjotMX0.8zQW_fNTCSBlK_JkHnzu3gDw62wuTK1qgKcbGec3swM; bili_ticket_expires=171236985"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "dygangs",
                "name": "🏖️┃电影港┃🏖️",
                "api": "./js/dygangs.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "lovemovie",
                "name": "💕┃爱情电影网┃💕",
                "api": "./js/lovemovie.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "pan_search",
                "name": "🗂️┃阿里盘搜┃🗂️",
                "api": "./js/pan_search.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen",
                    "aliToken": "26fc6787afff43e78b78992e782502f1",
                    "quarkCookie": "_UP_A4A_11_=wb965111521e45ffa80410c24a071a54; _UP_D_=pc; tfstk=fXFith4nnRk114LAjWc1TT-OQUXL5hGjqodxDjnVLDoBBchYujR4Drht3GaYxmqYlcPtWc34mknIMcFTB-Y_tuAv6G6_uIcxggIRw_U15jGV2EjCXmnslyoqlSMN9PGjgMEW0dR85uVOAjYmgwcEoqOqgIrqLyoIlq-ZuC738DgqgCJZgH8EuqxZNmAqqSPQTaC3h7bb2rFnSvW87D8jTW0iX0zasIR2zVDi4Poh2svabvzjnSTXixaaFogzbhS-Cry3xVcc9dlz--roR55Jj2wT8znUrEdYrfV3t-kh71znscDo-vYWpf24fSD_IE_78frQF0MNdMg367HmVvxFbyUnbY20XMOqX84UxYFpvQhbA-rqok-G4A9eUc4wG27YtK9jQ2gnVNJioG_mbu_h-wv5CAuIWgQh-K9jQ2gn2wbHFhMZRVIR.; __pus=c81f57897dafcb65d4ecb501bc299199AARcqF72zsatdbsCbiT3qVqsk36caaycoPQW7hz8rbEf+UY7f5aGgH1e90lsONAUwCAW8y27u5A/KXyYqkHCWgjS; __kp=99fa2760-1669-11ef-90cf-8f7a59c3b86e; __kps=AATSt4xuf6r6bqes3LdJvxvy; __ktd=c2e+aLICIvFoeklXXz36VA==; __uid=AATSt4xuf6r6bqes3LdJvxvy; Video-Auth=smob3MOUslklDq2MutANJYZCVo50sLv0GFelx3+cu1nK2fkdL2kvkdpT5yNOhNz0NLTyi5ThWRL47+ztJA4kXQ==; __puus=72f667c533c9a22496f88d2f1bb7ae71AAQ7mrvFw7s9AUPUXvnuGPkcDU3RRTVPdYaYQfsM9Cje2doYXgRZXbImg02EaUaEG+G9ikpo3xubGGdElArOuYvUtJzIXb6yHDnSZbtEUxkwvjfQRNEnDnVwLQ6LL2ORjRaxa9OUfwk/WppWvy6OcDqQtHYkaqB+Poxn5kFs7ZVdAtX7ZQks1czD+g9gAZjsbeBHxHQ1AP5MGc1s3M4RhwZQ"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "mxanime",
                "name": "🍒┃MX动漫┃🍒",
                "api": "./js/mxanime.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "wogg",
                "name": "💂‍┃阿里玩偶┃💂",
                "api": "./js/wogg.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen",
                    "aliToken": "26fc6787afff43e78b78992e782502f1",
                    "quarkCookie": "_UP_A4A_11_=wb965111521e45ffa80410c24a071a54; _UP_D_=pc; tfstk=fXFith4nnRk114LAjWc1TT-OQUXL5hGjqodxDjnVLDoBBchYujR4Drht3GaYxmqYlcPtWc34mknIMcFTB-Y_tuAv6G6_uIcxggIRw_U15jGV2EjCXmnslyoqlSMN9PGjgMEW0dR85uVOAjYmgwcEoqOqgIrqLyoIlq-ZuC738DgqgCJZgH8EuqxZNmAqqSPQTaC3h7bb2rFnSvW87D8jTW0iX0zasIR2zVDi4Poh2svabvzjnSTXixaaFogzbhS-Cry3xVcc9dlz--roR55Jj2wT8znUrEdYrfV3t-kh71znscDo-vYWpf24fSD_IE_78frQF0MNdMg367HmVvxFbyUnbY20XMOqX84UxYFpvQhbA-rqok-G4A9eUc4wG27YtK9jQ2gnVNJioG_mbu_h-wv5CAuIWgQh-K9jQ2gn2wbHFhMZRVIR.; __pus=c81f57897dafcb65d4ecb501bc299199AARcqF72zsatdbsCbiT3qVqsk36caaycoPQW7hz8rbEf+UY7f5aGgH1e90lsONAUwCAW8y27u5A/KXyYqkHCWgjS; __kp=99fa2760-1669-11ef-90cf-8f7a59c3b86e; __kps=AATSt4xuf6r6bqes3LdJvxvy; __ktd=c2e+aLICIvFoeklXXz36VA==; __uid=AATSt4xuf6r6bqes3LdJvxvy; Video-Auth=smob3MOUslklDq2MutANJYZCVo50sLv0GFelx3+cu1nK2fkdL2kvkdpT5yNOhNz0NLTyi5ThWRL47+ztJA4kXQ==; __puus=72f667c533c9a22496f88d2f1bb7ae71AAQ7mrvFw7s9AUPUXvnuGPkcDU3RRTVPdYaYQfsM9Cje2doYXgRZXbImg02EaUaEG+G9ikpo3xubGGdElArOuYvUtJzIXb6yHDnSZbtEUxkwvjfQRNEnDnVwLQ6LL2ORjRaxa9OUfwk/WppWvy6OcDqQtHYkaqB+Poxn5kFs7ZVdAtX7ZQks1czD+g9gAZjsbeBHxHQ1AP5MGc1s3M4RhwZQ"
                },
                "playerType": 0,
                "type": 3
            },
            {
                "key": "haiwaikan",
                "name": "☕┃海外看┃☕墙",
                "api": "./js/haiwaikan.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "playerType": 0,
                "type": 3
            }
        ]
    },
    "read": {
        "sites": [
            {
                "key": "liujiushu",
                "name": "📚︎┃六九书吧┃📚︎",
                "api": "./js/liujiushu.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "type": 10
            },
            {
                "key": "audiomack",
                "name": "🎵┃音声┃🎵",
                "api": "./js/audiomack.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "type": 10
            },
            {
                "key": "ttkan",
                "name": "📚︎┃天天看小说┃📚︎",
                "api": "./js/ttkan.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "type": 10
            },
            {
                "key": "bqg_open",
                "name": "📚︎┃笔趣阁┃📚︎",
                "api": "./js/bqg_open.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "type": 10
            },
            {
                "key": "bookan",
                "name": "🎵┃看书┃🎵",
                "api": "./js/bookan.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "type": 10
            },
            {
                "key": "dj0898_book_open",
                "name": "🎵┃世纪DJ音乐网┃🎵",
                "api": "./js/dj0898_book_open.js",
                "timeout": 30,
                "ext": {
                    "box": "CatOpen"
                },
                "type": 10
            }
        ]
    },
    "pan": {
        "sites": []
    }
}